apiVersion: v1
kind: Service
metadata:
  name: backend-loadbalancer
  namespace: vzzpr-backend
  labels:
    app: backend
spec:
  selector:
    app: backend
  ports:
    - port: 7440
      targetPort: 7440
      protocol: TCP
      name: http
  type: LoadBalancer
  # Uncomment the following lines if you want to specify a specific external IP
  # loadBalancerIP: "YOUR_EXTERNAL_IP"
